/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/**** BALANCED TEXT BLOCKS ****/
h1, h2, h3, h4, h5 {
    text-wrap: balance;
}

.pretty {
    text-wrap: pretty;
}

.balance {
    text-wrap: balance;
}

/**** LINK HOVER TRANSITION ****/

a:hover {
    transition: all .6s ease-in-out !important;
}

input#gform_submit_button_1.gform_button.button:hover {
    box-shadow: none !important;
    background-color: #383838;
    
}